MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005318ATutorMultiSitepublic2013-08-31 10:572014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005318: Check theme on Subsites
DescriptionCheck to be sure themes work as they should on subsites after queryDB() update. Subsites should not be able to delete original themes. Delete theme button should be grayed
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006842)
greg (administrator)
2014-07-12 16:10

Subsite can only delete custom themes
(0006859)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-31 10:57 greg New Issue
2014-07-12 16:10 greg SVN Revision# => na
2014-07-12 16:10 greg Note Added: 0006842
2014-07-12 16:10 greg Status new => resolved
2014-07-12 16:10 greg Fixed in Version => 2.2
2014-07-12 16:10 greg Resolution open => fixed
2014-07-12 16:10 greg Assigned To => greg
2014-08-07 16:18 greg Note Added: 0006859
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker